Уязвимость BDU:2020-02947

Дата: 28.01.2011. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2020-02947.

Наименование уязвимости: Уязвимость компонента офисных программ Apache OpenOffice, связанная с выходом операции за границы буфера в памяти, позволяющая нарушителю получить несанкционированный доступ к конфиденциальным данным, вызвать отказ в обслуживании или оказать воздействие на целостность данных.

Описание уязвимости: Уязвимость компонента офисных программ Apache OpenOffice связана с выходом операции за границы буфера в памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить несанкционированный доступ к конфиденциальным данным, вызвать отказ в обслуживании или оказать воздействие на целостность данных через специально созданный PNG файл

Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 5 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 6 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система АО «НПО РусБИТех» Astra Linux 2.12 «Орёл» | Операционная система Debian GNU/Linux 10.0 | Операционная система Canonical Ltd. Ubuntu 8.04 LTS | Прикладное ПО информационных систем Apache Software Foundation Apache OpenOffice от 3.0.0 до 3.3.0 | Операционная система Canonical Ltd. Ubuntu 10.10 | Операционная система Canonical Ltd. Ubuntu 10.04 LTS | Операционная система Canonical Ltd. Ubuntu 9.10 |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 5 | Red Hat Enterprise Linux 6 | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux 212 «Орёл» | Debian GNU/Linux 100 | Ubuntu 804 LTS | Ubuntu 1010 | Ubuntu 1004 LTS | Ubuntu 910 |

Дата выявления: 28.01.2011.

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C

Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,1)

Возможные меры по устранению:
Использование рекомендаций:
Для openoffice:
Обновление программного обеспечения до 3.3.0 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета openoffice.org) до 3.3.0 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета openoffice.org) до 3.3.0 или более поздней версии

Для Ubuntu:
https://usn.ubuntu.com/1056-1/

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2010-4253
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2010-4253.

Тип ошибки CWE: CWE-119

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://usn.ubuntu.com/1056-1/
https://access.redhat.com/security/cve/CVE-2010-4253
https://nvd.nist.gov/vuln/detail/CVE-2010-4253
https://security-tracker.debian.org/tracker/CVE-2010-4253

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *